cc.Class({
    extends: cc.Component,

    properties: {
     
    },

    onLoad () {
        cc.SY = this.addComponent("shengying");

        cc.SY.yingyuepurl("bg1");


    },
    huanjing(){
        cc.director.preloadScene("syy", function (v) {
            
            cc.director.loadScene("syy");
        });
    },

    start () {

    },

    
});
